
.category-page-row {
    padding-top: 10px!important;
}
.et-breadcrumbs {
    display: block;
    word-break: break-word;
    padding: 12px 0;
    margin-bottom: 24px;
}
.widget span.widget-title {
    padding: 12px 24px;
    border-radius: 6px 6px 0 0;
    background-color: #e0e0e0;
    line-height: 24px;
    font-weight: 700;
    display: block;
    text-transform: none;
}

.widget>ul>li>a, .widget>ul>li>span:first-child, ul.menu>li>a, ul.menu>li>span:first-child {
    padding: 3px 0!important;
}
.widget input.attribute-search {
    padding: 20px;
    font-size: 14px;
    margin-bottom: 0
}
.widget>ul>li+li {
    border-top: unset!important;
}
.widget .is-divider{display: none}
.widget_product_categories ul.product-categories,.widget ul.woocommerce-widget-layered-nav-list,form .price_slider_wrapper {
    padding: 24px;
    border: 1px solid #e0e0e0;
    border-top: none;
    border-radius: 0 0 6px 6px;
    background-color: #fff;
}
ul.tax-filter {
    max-height: 224px;
    overflow-y: scroll;
    overflow-x: hidden;
}
ul.tax-filter li {
    padding: 0 0 0 32px;
}
ul.tax-filter li a {
    position: relative;
    font-size: 14px;
}
ul.tax-filter li.current-cat a {
    text-decoration: underline;
}
ul.tax-filter li a:before,ul.tax-filter li a:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -32px;
    width: 16px;
    height: 16px;
    border-radius: 3px;
    margin-top: -8px;
}
ul.tax-filter li a:before {
    background: #fff !important;
    box-shadow: inset 0 0 0 2px #c2c2c2;
}
ul.tax-filter li a:after {
    opacity: 0;
    background-image: url(../img/check.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;
}
ul.tax-filter li.current-cat a:after {
    background-color: var(--fs-color-primary);opacity: 1;
}

.widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item {
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 0 !important;
}
.widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item a {
    text-decoration: none;
    font-weight: 600 !important;
    font-size: 12px !important;
    transition: all .2s ease-out;
    backface-visibility: hidden;
    position: relative;
    margin-left: 0;
    margin-bottom: 4px;
    border-width: 1px;
    border-style: solid;
    border-color: #e0e0e0;
    color: #111;
    background-color: #fff;
    padding: 4px 12px !important;
    border-radius: 6px;
    display: block;
    min-width: 32px;
    text-align: center;
    line-height: 16px !important;
}
.widget ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item.chosen a{
    border-color: var(--fs-color-primary);
    background-color: var(--fs-color-primary);
    color: #fff;
}
.wc-layered-nav-term.chosen>a:before{
    content: unset!important;
}
.widget>ul>li .count{display: none}
.widget .price_slider_wrapper .price_slider{
    margin-top: 28px;
}
.widget_price_filter .price_label{
    display: flex
;
    justify-content: space-between;align-items: center;
}
.widget_price_filter .ui-slider .ui-slider-range,.widget_price_filter .ui-slider .ui-slider-handle{
    background-color: var(--fs-color-primary) !important;
}
span.from,span.to {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    background-color: #fff;
    font-size: 13px;
    line-height: 16px;
    padding: 12px 16px;
    border-width: 1px;
    border-style: solid;
    border-radius: 6px;width: 110px;
}
.box-category.box-vertical {
    border-radius: 6px !important;
    box-shadow: inset 0 0 0 1px #e0e0e0;
    background-color: #fff;
    padding: 12px;
}
.box-category.box-vertical .box-image {
    width: 56px;
    max-width: 56px;
    min-width: 56px;
}
.box-category.box-vertical .box-text {
    padding: 0;
}
.woocommerce-before-shop-loop{
    text-align: left;
    margin-bottom: 24px;
    height: 48px;
    padding: 0 16px 0 8px;
    background: #e0e0e0;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #444;
}
.woocommerce-before-shop-loop .layout-control, .woocommerce-before-shop-loop .content-sidebar-toggle {
    background-color: #e0e0e0;
    border-radius: 6px;
    padding: 0;
}
.woocommerce-before-shop-loop .layout-control,.woocommerce-before-shop-loop .sale-products {
    display: block;
}

.woocommerce-before-shop-loop .layout-control>* {
    height: 28px;
    width: 28px;
    background: #a8a8a8;
    transition: all .2s ease-out;
    -webkit-mask-size: 14px !important;
    mask-size: 14px !important;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.woocommerce-before-shop-loop .layout-control>div[data-layout=grid] {
    -webkit-mask: url(../img/layout-grid.svg) no-repeat 50% 50%;
    mask: url(../img/layout-grid.svg) no-repeat 50% 50%;
    -webkit-mask-size: 14px !important;
    mask-size: 14px !important;
}
.woocommerce-before-shop-loop .layout-control>div[data-layout=list] {
    -webkit-mask: url(../img/layout-list.svg) no-repeat 50% 50%;
    mask: url(../img/layout-list.svg) no-repeat 50% 50%;
    -webkit-mask-size: 14px !important;
    mask-size: 14px !important;
}
.woocommerce-before-shop-loop .layout-control>.chosen, .woocommerce-before-shop-loop .layout-control>*:hover {
    opacity: 1;
    background: #333;
}
.woocommerce-ordering>select {
    margin-bottom: 0;
    height: 36px;
    width: 200px;
    border: none;
    border-radius: 6px;
    box-shadow: inset 0 0 0 1px #a0a0a0;
    font-size: 13px !important;
}
.woocommerce-before-shop-loop .sale-products {
    margin-left: 16px;
    margin-right: 0;
    position: relative;
    padding-left: 28px;
    font-size: 13px;
    cursor: pointer;
}
.woocommerce-before-shop-loop .sale-products:before, .woocommerce-before-shop-loop .sale-products:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    margin-top: -10px;
    background: #fff;
    box-shadow: inset 0 0 0 1px #a0a0a0;
    transition: all .3s ease-out;
}

.woocommerce-before-shop-loop .sale-products.chosen:after{
    background-color: var(--fs-color-primary);    opacity: 1;
}
.woocommerce-before-shop-loop .sale-products:after {
    opacity: 0;
    background-image: url(../img/check.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;box-shadow: none;
}
.woocommerce-result-count {
    line-height: 26px;
    position: relative;
    margin-bottom: 0;
    display: block !important;
    text-align: right;
    font-size: 13px;
}

.filter-breadcrumbs {
    margin-bottom: 20px;
}
.filter-breadcrumbs>.share {
    padding-left: 12px !important;
    background: url(../img/share.svg) no-repeat left center;
    background-size: 9px;
    position: relative;
}
.clear-all-attribute, .filter-breadcrumbs>* {
    display: none !important;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    transition: all .2s ease;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: inset 0 0 0 1px #e0e0e0;
    padding: 4px 16px !important;
}
.filter-breadcrumbs>* {
    display: inline-block !important;
    margin: 0 4px 4px 0;
    padding: 2px 8px !important;
}
.filter-breadcrumbs>a, .filter-breadcrumbs>.share {
    cursor: pointer;
    text-decoration: underline;
    border: none !important;
    box-shadow: none !important;
    background: 0 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-left: 12px;
}
.filter-breadcrumbs span.amount{
    font-weight: 400;
}

.post-social-share.filter {
    display: none;
}
.show .post-social-share.filter {
    display: block;
    position: absolute;
    top: 24px;
    left: 10px;
    z-index: 50;
    width: 32px;
    height: auto;
    background: #fff;
    border-radius: 6px;
    overflow: hidden;
}
.et-social-links {
    display: inline-flex;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 0;
}
.show .post-social-share.filter a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    transform: none;
    background: 0 0;
    margin: 0 !important;
    border-radius: 0!important;
}
.et-social-links.styling-original-true a {
    transition: all .6s cubic-bezier(.19,1,.22,1);
    backface-visibility: hidden;
    transform-origin: 0 100%;
    background-color: #fff !important;
}
@media only screen and (min-width: 768px) {
    .woocommerce-ordering {
        margin-left: 8px !important;
    }
}
@media only screen and (min-width: 768px) {
    .woocommerce-before-shop-loop>* {
        display: inline-block;
        margin: 0;
    }
}
@media screen and (min-width: 550px) {
    .box-category.box-vertical .box-text {
        padding-left: 15px;text-align: left;
    }
}